﻿
#products
{
	background-color: #18496D !important;
}

.sub_sel
{
 border-bottom:2px solid #196095;
}

.wrapNav {top : 64px; position: fixed;}

.continSec
{
	width:820px;
	margin: 0 auto;
	padding-top: 20px;
	text-align:center;
}

.wrapFilter
{
	width:100%;
	height:72px;
	background-image:url('/images/category/template_id_2/bg_shadow.jpg');
	margin:141px 0 0 0;
	font-size:14px;
	visibility:visible;
	color:#8e8e8e;
}

.filter_left
{
 width:400px;
 float:left;
}

.chooseAlang
{
	float:left;
	margin-top: 8px;
}

.wrapOptionLang
{
	width:180x;
	float:left;
	font-size:14px;
	position:relative;
}

.selectLang
{
	width:192px;
	height:32px;
	border-radius:1px;
	background-color:#e5e8ec;
	line-height:2.5;
	text-align:left;
	padding-left:12px;
	margin-left:10px;
	background-image:url('/images/category/template_id_2/arrow_blue.jpg');
	background-repeat:no-repeat;
	background-position:180px 15px;
}

.long
{
 width:300px !important;
 margin-left:55px !important;
 background-position:290px 15px !important;
}

.openOption
{
	position:absolute;
	left:10px;
	background-color:#e5e8ec;
	width:204px;
	display:none;
	z-index:9;
}

.openOption2
{
	position:absolute;
	background-color:#e5e8ec;
	width:490px;
	display:none;
	z-index:9;
	margin-left:50px;
}

.openOption li, .openOption2 li
{
	list-style:none;
	height:32px;
	border-bottom:1px solid #cdd1d6;
	background-color:#e5e8ec;
	text-align:left;
	color:#939393;
	font-size:14px;
	line-height:1;
	padding-left:10px;
	padding-top: 5px;
}

.openOption li:hover, .openOption2 li:hover
{
	background-color:#d6dde6;
	color:#696969;
	text-decoration:underline;
}

.longer
{
 width:310px !important;
}

.longer[lang="ger"], .longer[lang="fre"], .longer[lang="spa"], .longer[lang="ita"]
{
 width:400px !important;
}

.longer[lang="ptg"]
{
 width:520px !important;
}

.seperator
{
 background:none;
}

.container
{
 width:960px;
 margin:20px auto 0 auto;
 font-size:14px;
 clear:both;
}

.aboutProduct
{
 width:495px;
 float:right;
}

.aboutProduct h1
{
 font-family: 'MuseoSans-100';
 font-weight:100;
 font-size:40px;
 color:#004f8a;
 border-bottom: 1px solid #80ba46;
 padding-bottom:24px;
 margin-bottom:35px;
}

.imageProduct
{
 width:390px;
 height:450px;
 float:left;
 position:relative;
}

.aboutProduct p
{
 text-align:justify;
 line-height:19px;
}

.wrapAddToCart
{
 border-bottom:1px solid #dadada;
 padding-bottom:10px;
 margin-bottom:40px;
}

.humanVoice
{
 border-top:1px solid #dadada;
 padding-bottom:10px;
 margin-bottom:20px;
 margin-top:20px;
}

.headListen
{
 color:#0fafd1;
 font-size:16px;
 text-align:center;
 margin:20px 0;
}

.play
{
 width:69px;
 height:36px;
 background-image:url('/images/category/template_id_1/play.png');
 float:left;
 margin-left:80px;
}

.coverLangList
{
 float:right;
}

.price
{
 color:#004f8a;
 font-size:18px;
 float:left;
 width:194px;
 font-family: 'MuseoSans-100';
 font-weight:100;
}

.price span
{
 font-size:32px;
 font-family: 'MuseoSans-500';
 font-weight:500;
}

.addToCart
{
 background-color:#80b946;
 width:250px;
 height:50px;
 border-radius:2px;
 float:right;
 text-align:center;
 position:relative;
 line-height:2.2;
 font-size:24px;
 font-family: 'MuseoSans-500';
 font-weight:500;
 color:#fff;
 text-indent:25px;
 cursor:pointer;
}

.addToCart a
{
 color:#fff !important;
}

.addToCart:hover
{
 background-color:#6da436;
}

.addToCart[lang="ger"], .addToCart[lang="ita"], .addToCart[lang="ptg"]
{
 width:300px;
 font-size:21px;
 line-height:2.5;
}

.addToCart[lang="fre"]
{
 width:280px;
}

.imgAddToCart
{
 width:28px;
 height:28px;
 background-image:url('/images/category/template_id_1/add_to_cart.png');
 position:absolute;
 top:10px;
 left:20px;
}

.cycleImgs
{
 height:300px;
 overflow:hidden;
}

.cycleImgs img
{
 border:7px solid #e9e9e9;
}

.productImg
{
 width:170px;
 height:278px;
 position:absolute;
 top: 155px;
 right: -5px;
}

.leftMainProduct
{
 float:left;
 width:450px;
 margin:0 0 60px 0;
}

.rightMainProduct
{
 float:right;
 width:496px;
}

.leftMainProduct h3
{
 color:#004f8a;
 font-size:22px;
 font-family: 'MuseoSans-100';
 font-weight:100;
 margin-bottom:30px;
}

.leftMainProduct li
{
 color:#10afd1;
 font-size:14px;
 font-family: 'MuseoSans-300';
 font-weight:300;
 list-style:none;
 margin-bottom:20px;
}

.arrow
{
 width:19px;
 height:19px;
 background-image:url('/images/category/template_id_1/add_to_cart.png');
 background-position:-5px -29px;
 float:left;
 margin-right:15px;
}

.rightMainProduct  h3
{
 color:#004f8a;
 font-size:22px;
 font-family: 'MuseoSans-100';
 font-weight:100;
 margin-bottom:30px;
}

.relProduct
{
 width:235px;
 height:13px;
 float:left;
}

.relProduct img
{
 float:left;
}

.relProduct p
{
 width:130px;
 height:80px;
 color:#004f8a;
 font-size:13px;
 float:left;
 margin-left:15px;
 line-height:1.3;
 margin-top:10px;
}

.relProduct span
{
 color:#398e44;
}

.learnMoreRel
{
 background-color:#0fafd1;
 border-radius:2px;
 width:98px;
 height:21px;
 background-image:url('/images/category/template_id_1/blue_arrow_lm.png');
 background-repeat:no-repeat;
 color:#fff;
 background-position: 80px 6px;
 font-size:12px;
 line-height: 1.6;
 text-indent: 10px;
 float:right;
 margin-top:15px;
 cursor:pointer;
}

.learnMoreRel:hover
{
 background-color:#1199b6;
}

.learnMoreRel a
{
 color:#fff;
}

.learnMoreRel[lang="ger"], .learnMoreRel[lang="ita"]
{
 width:125px;
 background-position: 115px 5px;
}

.learnMoreRel[lang="fre"]
{
 width:110px;
 background-position: 95px 5px;
}

.floatRight
{
 float:right;
}

.selectBox
{
 width:150px;
 background:#E5E8EC;
 border:0;
 color:#8E8E8E;
 font-size:14px;
 padding:5px;
}

#box3
{
 float:left;
 width: auto;
}

#box5
{
 float:left;
 width: auto;
 color:#5a5a5a;
 font-size:17px;
 text-decoration:line-through;
 margin-top: 10px;
 margin-left:10px;
}

